Forum Informatica 1 Majorana
Ubuntu: problemi con wi.fi. ? - Versione stampabile

+- Forum Informatica 1 Majorana (http://www.istitutomajorana.it/forum)
+-- Forum: Sistemi Operativi: Ubuntu, Windows, Linux, Altri (http://www.istitutomajorana.it/forum/forumdisplay.php?fid=5)
+--- Forum: Sistemi Operativi: trucchi e soffiate (Tips & Tricks) (http://www.istitutomajorana.it/forum/forumdisplay.php?fid=45)
+--- Discussione: Ubuntu: problemi con wi.fi. ? (/showthread.php?tid=2683)



Ubuntu: problemi con wi.fi. ? - doc54 - 26-11-2011

Vediamo come risolverli: http://www.lffl.org/2011/11/problemi-con-i-wifi-su-ubuntu-proviamo.html#more


RE: Ubuntu: problemi con wi.fi. ? - Singolarity - 28-11-2011

essendo in tale guida menzionato anche l'uso di ndiswrapper per utilizzare driver di rete win su linux come lkm naturali....segnalerei che primo ndiswrapper funziona solo con driver win xp non con altri superiori vista o win7...secondo è stato sviluppato formalmente per ambienti 32bit...ergo meglio non montarlo su dei linux 64bit....non tanto per l'ndiswrapper che ci girerebbe anche ma per via dei driver di win xp che sarebbero solo a 32bit...in rari casi se esistono potrebbe anche accettare quelli di xp x64.....non si possono usare quelli 64 di vista o win7 xké ndiswrapper è solo compatibile con ndis di XP ossia la 5 e non la 6 dei win successivi.


RE: Ubuntu: problemi con wi.fi. ? - doc54 - 30-11-2011

(28-11-2011, 20:41 )Singolarity Ha scritto: essendo in tale guida menzionato anche l'uso di ndiswrapper per utilizzare driver di rete win su linux come lkm naturali....segnalerei che primo ndiswrapper funziona solo con driver win xp non con altri superiori vista o win7...secondo è stato sviluppato formalmente per ambienti 32bit...ergo meglio non montarlo su dei linux 64bit....non tanto per l'ndiswrapper che ci girerebbe anche ma per via dei driver di win xp che sarebbero solo a 32bit...in rari casi se esistono potrebbe anche accettare quelli di xp x64.....non si possono usare quelli 64 di vista o win7 xké ndiswrapper è solo compatibile con ndis di XP ossia la 5 e non la 6 dei win successivi.

Grazie per la precisazione. Smile